/* top links */
.top-links a,
.top-links a:hover,
.top-links a:hover::before {
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

/* nav */
.navbar ul.menu > li > a,
.navbar ul.menu > li > a:hover,
nav.navbar .menu li.menuparent ul li a,
nav.navbar .menu li.menuparent ul li a:hover {
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.navbar ul.menu > li > a::after,
nav.navbar .menu li.menuparent ul li a::after {
	display: block;
	content: '';
	border-bottom: solid 1px #0f75bc;
	transform: scaleX(0);
	transition: transform 500ms ease-in-out;
	transform-origin: 100% 50%;
  position: relative;
  top: 7px;
}
.navbar ul.menu > li > a:hover:after,
nav.navbar .menu li.menuparent ul li a:hover::after { 
  transform: scaleX(1);
  transform-origin:0 50%;
}

/* header */
header:not(.stickynav-active) {
	border-bottom: 10px solid #008bec;
	/*top: 0;*/
	transition: 0.5s;
}
header.stickynav-active {
	border-bottom: 5px solid #008bec;
	/*top: -36.5px;*/
	transition: 0.5s;
}
#header-top {
	height: 36.5px;
	transition: 0.5s;
	overflow: visible;
	background-color: #ff8b00;
}
header.stickynav-active #header-top {
	height: 0;
	transition: 0.5s;
	overflow: hidden;
}

/* sticky nav */
.navbar-brand {
	width: 267px;
}
.navbar-brand img {
	width: 100%;
	transition: 0.5s;
}
header.stickynav-active .navbar-brand img {
	width: 150px;
	margin: 0;
	transition: 0.5s;
}
header .social-links .nav li a::before {
	transition: 0.5s;
}
header.stickynav-active .social-links .nav li a::before {
	font-size: 30px;
	transition: 0.5s;
}

/* social links */
.social-links .nav li a,
.social-links .nav li a:hover,
.social-links .nav li a:hover::before {
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

/* about us */
.about-us-link a {
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.about-us-image {
	overflow: hidden;
}
.about-us-image img {
  transition: transform 5s;
}
.about-us-image img:hover {
  transform: scale(1.3);
}

/* services */
.services-link a,
.services-link a:hover,
.services-link a::after,
.services-link a:hover::after {
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.services-link a:hover {
	background-color: #ff8b00;
}
.services-link a:hover::after {
	color: #FFF;
}
.services-link a::after {
	animation-duration: 1.5s;
	animation-iteration-count: 1;
	transform-origin: left;
	animation-name: unbounce;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}
.services-link a:hover::after {
	animation-name: bounce;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}
@keyframes bounce {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(10px);
  }
}
@keyframes unbounce {
  0% {
    transform: translateX(10px);
  }

  100% {
    transform: translateX(0);
  }
}

/* logos */
.view-logos .view-content .views-row {
	margin: 0;
	padding: 0;
	background: #fff;
	overflow: hidden;
	position: relative;
}
/*.view-logos .view-content .views-row:hover+span {
	bottom: -36px;
	opacity: 1;
}
.view-logos .view-content .views-row::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.7) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.7) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.view-logos .view-content .views-row:hover::before {
	-webkit-animation: shine .1.5s;
	animation: shine 1.5s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}/*

/* quick links */
.quick-links ul.nav > li > a::after {
	display: block;
	content: '';
	border-bottom: solid 1px #ebebeb;
	transform: scaleX(0);
	transition: transform 1000ms ease-in-out;
	transform-origin: 100% 50%;
  position: relative;
  top: 1px;
}
.quick-links ul.nav > li > a:hover::after { 
  transform: scaleX(1);
  transform-origin:0 50%;
}

/* footer contact */
.contact-info a:hover,
.contact-info a:hover::before {
	color: #ff8b00;
	text-decoration: none;
}
.contact-info a,
.contact-info a:hover,
.contact-info a:hover::before {
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}